profile
viewpoint

Ask questionsModule compiled with Swift 5.2.4 cannot be imported by the Swift 5.3.2 compiler

I'm getting this error while building the code.

Xcode Version: 12.3

CocoaLumberjack/CocoaLumberjack

Answer questions stale[bot]

This issue has been automatically marked as stale because it has not had recent activity. It will be closed if no further activity occurs. If this is still an issue, please make sure it is up to date and if so, add a comment that this is still an issue to keep it open. Thank you for your contributions.

useful!

Related questions

No questions were found.
source:https://uonfu.com/
Github User Rank List